//module.exports = {
  //meineDokuSeiteSidebar: [
   // {type: 'autogenerated', 
   // dirName: '.'
 // }

 // ]
  // docs: [
  //   {
  //     type: 'category',
  //     label: 'Docusaurus Tutorial',
  //     items: [
  //       'getting-started',
  //       'create-a-page',
  //       'create-a-document',
  //       'create-a-blog-post',
  //       'markdown-features',
  //       'thank-you',
  //       'laptop-image',
  //       'hello',
  //     ],
  //   },
  // ],
//};

/** @type {import('@docusaurus/plugin-content-docs').SidebarsConfig} */
const sidebars = {
  // By default, Docusaurus generates a sidebar from the docs folder structure
  tutorialSidebar: [{type: 'autogenerated', dirName: '.'}],

  // But you can create a sidebar manually
  /*
  tutorialSidebar: [
    {
      type: 'category',
      label: 'Tutorial',
      items: ['hello'],
    },
  ],
   */
};

module.exports = sidebars;
